PHP - problemas con php5

   
Vista:

problemas con php5

Publicado por sanchez manuel (4 intervenciones) el 13/04/2009 14:03:54
buenos dias. les cuento el sig. problema.
tengo un sistema que en una pc funciona con php5 perfectamente.
En otra pc tenia intalado el easyphp con php 4 y luego lo desintale e instale el wamp5 con php 5. lo que ocurrio es que las variables q paso ya sea por post o get no funcionan.
por que se puede porducir esta falla? es problema de windows o al desintalar e instalar otra version se produce algun error. desde ya espero sus respuestas.
saludos atte.
manuel
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

RE:problemas con php5

Publicado por ROCKMUERTE (146 intervenciones) el 13/04/2009 15:57:27
HOLAS SABES EL WAMP5 PARA MI ES UNA BASURA, CLARO QUE TIENE SUS DEFENSAS PERO = ES BASURA, TE RECOMIENDO QUE USES AppServ 2.5.10 te paso url

http://www.appservnetwork.com/

lo descargas instalas y me cuentas.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar